"name"			: "Going Up!",
"file"			: "going_up",
"author"		: "Nicky Hajal", 
"descr"			: "A bright, attention-grabbing theme.",
"copy"			: {
					"heading"	: {
						"label" : "Heading",
						"text"	: "Loving the heck out of this article?!",
						"type"	: "input"
					},
					"mainText"	: {
						"label" : "Main Text",
						"text"	: "Then you may also be interested in my 6 ways to Change the World series. Here's what you get:<ul><li class='pty_bullet'>An amazing workbook</li><li class='pty_bullet'>A 6 Week Series</li><li class='pty_bullet'>A 30 Minute Evaluation</li></ul>",
						"type"	: "html"
					}
				},
"x"				: "center",
"y"				: "center",
"styleImgs" 	: {
					"background": 	"orange",
					"submit": 		"orange",
					"bullet": 		"orange",
					"input":		"orange",
					"top":			"orange",
					"arrow": 		"orange"
},
"sImgLinks"		: {
				"background": ["background", "top"]
},
"fonts"			: ["league_gothic"]

